## libfile-tail-perl 0.99.3

=== debian/changelog ===
libfile-tail-perl (0.99.3-5) unstable; urgency=low

  * Migrate from dpatch to 3.0 (quilt) format.
  * Reformat all patches.
  * Change build depenency from dpatch to debhelper (>= 7.0.50~).
  * Change debian/compat to "7".
  * Remove README.source.
  * dh-make-perl refresh.
  * Update debian/copyright to DEP5 format.
  * Fix more typos in description and man page.
  * Upgrad to Standards-Version 3.9.2 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Thu, 29 Dec 2011 15:25:01 +0100

libfile-tail-perl (0.99.3-4) unstable; urgency=low

  * Use ">> 5" instead of "> 5" in debhelper dependency
  * Added debian/README.source (from dpatch package) to explain how dpatch
    works.
  * Add Homepage to debian/control.
  * Upgrade to Standards-Version 3.8.4 (no changes).
  * 20_manpage_typo: Fix typo in man page.

 -- Roland Rosenfeld <roland@debian.org>  Wed, 23 Jun 2010 11:31:30 +0200

libfile-tail-perl (0.99.3-3) unstable; urgency=low

  * Upgrade debian/rules according to new dh-make-perl
    (rules.MakeMaker.noxs), including stuff to remove /usr/lib/perl5 only
    if it exists (to avoid problems with perl 5.10.0) (Closes: #467794).

 -- Roland Rosenfeld <roland@debian.org>  Tue, 26 Feb 2008 20:38:51 +0100

libfile-tail-perl (0.99.3-2) unstable; urgency=low

  * Add debian/watch file, thanks to Juan Angulo Moreno (Closes: #458612).
  * Upgrade to Standards-Version 3.7.3 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 12 Jan 2008 16:32:17 +0100

libfile-tail-perl (0.99.3-1) unstable; urgency=low

  * New upstream version 0.99.3 (Closes: #329541).
  * New maintainer.
  * Add select_demo and logwatch to examples directory (Closes: #329256).
  * Upgrade to debhelper 5.
  * Move perl and libtime-hires-perl to Build-Depends-Indep.
  * Create new debian/rules based on dh-make-perl and dpatch instead cdbs.
  * Convert 010_pod_changes.patch to 10_pod_fixup.dpatch and merge in
    changes of Tail.pm and Tail.pm.debug.
  * Remove empty unused usr/lib tree.
  * Move from Section: interpreters to Section: perl.
  * Depend on ${misc:Depends} instead ${shlibs:Depends}, because this is a
    binary-all package.
  * Upgrade to Standards-Version 3.7.2.
  * Remove README.Debian, because its content is already in copyright.
  * Remove debian/dirs, because usr/share is automatically created.
  * Cite perl copyright in debian/copyright instead of only pointing to
    it.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 14 Jan 2007 17:47:09 +0100

libfile-tail-perl (0.98-5) unstable; urgency=low

  * Added cdbs to build depends. (Closes: #252417)

 -- Scott M. Dier <sdier@debian.org>  Tue,  8 Jun 2004 08:26:38 -0500

libfile-tail-perl (0.98-4) unstable; urgency=low

  * Converted to cdbs.
  * Fixed manpage formatting errors. (Closes: #213810)

 -- Scott M. Dier <sdier@debian.org>  Tue,  1 Jun 2004 13:42:50 -0500

libfile-tail-perl (0.98-3) unstable; urgency=low

  * Fixed copyright to have a link to the perl copyright. Closes: #157584

 -- Scott M. Dier <sdier@debian.org>  Tue, 20 Aug 2002 17:20:30 -0500

libfile-tail-perl (0.98-2) unstable; urgency=low

  * Forgot to make the Arch: all.

 -- Scott M. Dier <sdier@debian.org>  Sun,  3 Feb 2002 15:20:31 -0600

libfile-tail-perl (0.98-1) unstable; urgency=medium

  * New upstream release. Closes: #112951
  * Updated packaging semantics. Closes: #95531,#104749,#120296

 -- Scott M. Dier <sdier@debian.org>  Sun,  3 Feb 2002 13:14:08 -0600

libfile-tail-perl (0.91-2) unstable; urgency=low

  * repackaged to meet doc & man polices.  closes: #91194, #91557 

 -- Craig Sanders <cas@taz.net.au>  Sat, 31 Mar 2001 12:24:28 +1000

libfile-tail-perl (0.91-1) unstable; urgency=low

  * Initial Release

 -- Craig Sanders <cas@taz.net.au>  Mon,  5 Jul 1999 12:47:08 +1000
