=== debian/control ===
Source: libfile-tail-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: libtime-hires-perl, perl
Maintainer: Roland Rosenfeld <roland@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/~mgrabnar/

Package: libfile-tail-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libtime-hires-perl
Description: File::Tail perl module
 The File::Tail module is designed for reading files which
 are continuously appended to (the name comes from the tail -f
 directive). Usually such files are logfiles of some description.
 .
 The module tries hard not to busy wait on the file, dynamicaly
 calculating how long it should wait before it pays to try reading the
 file again.
 .
 The module should handle normal log truncations ("close; move; open" or
 "cat /dev/null >file") transparently, without losing any input.
