## libfile-tail-perl 1.3

=== debian/changelog ===
libfile-tail-perl (1.3-5) unstable; urgency=medium

  * Change URL in copyright to metacpan.
  * Upgrade to Standards-Version 4.3.0 (Declare Rules-Requires-Root: no).
  * Update debhelper to v12.
  * Add salsa CI pipeline in debian/gitlab-ci.yml.
  * Remove Dependency on libtime-hires-perl, because Time::HiRes is
    already part of libperl package for ages.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 04 Jan 2019 14:43:04 +0100

libfile-tail-perl (1.3-4) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Roland Rosenfeld ]
  * Update debhelper to v11.
  * Change copyright-format to https.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Roland Rosenfeld ]
  * Upgrade to Standards-Version 4.1.4 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Tue, 01 May 2018 17:03:09 +0200

libfile-tail-perl (1.3-3) unstable; urgency=medium

  * Upgrade Standards-Version to 4.0.1 (no changes).
  * Upgrade from debhelper v9 to v10.
  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Roland Rosenfeld
    <roland@debian.org>); Roland Rosenfeld <roland@debian.org> moved to
    Uploaders.
  * debian/watch: use metacpan-based URL.

 -- Roland Rosenfeld <roland@debian.org>  Mon, 21 Aug 2017 19:54:49 +0200

libfile-tail-perl (1.3-2) unstable; urgency=medium

  * Add -p to QUILT_DIFF_OPTS.
  * 20_manpage_typo: Fix another typo found by lintian.
  * Upgrade Standards-Version to 3.9.8 (no changes).
  * Run wrap-and-sort.
  * Declare Testsuite: autopkgtest-pkg-perl.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 21 Aug 2016 20:41:59 +0200

libfile-tail-perl (1.3-1) unstable; urgency=medium

  * New upstream version 1.3.
  * Update all patches to new version.

 -- Roland Rosenfeld <roland@debian.org>  Mon, 17 Aug 2015 17:11:36 +0200

libfile-tail-perl (1.2-1) unstable; urgency=medium

  * New upstream version 1.2.
  * Update all patches to new version (partly merged upstream).
  * Upgrade to Standards-Version 3.9.6 (no changes).
  * debian/changelog: versioned URI, new package URL, GPL version.
  * Change to debhelper 9.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 26 Apr 2015 10:19:18 +0200
