=== debian/control ===
--- 
+++ 
@@ -1,15 +1,20 @@
 Source: libfile-tail-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 12~)
 Build-Depends-Indep: libtime-hires-perl, perl
-Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/~mgrabnar/
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Roland Rosenfeld <roland@debian.org>
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-tail-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-tail-perl
+Homepage: https://metacpan.org/release/File-Tail
+Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libfile-tail-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libtime-hires-perl
+Depends: ${misc:Depends}, ${perl:Depends}
 Description: File::Tail perl module
  The File::Tail module is designed for reading files which
  are continuously appended to (the name comes from the tail -f
